/*
 * @Author: WangQiBiao
 * @Date: 2019-09-18 09:38:35
 * @LastEditors: WangQiBiao
 * @LastEditTime: 2019-09-18 16:05:51
 * @Description:
 */
import Vue from 'vue'
import Vuex from 'vuex'
import menu from './menu'

Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    menu
  }
})
